﻿#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}

#footer-logo-border {
    border-right: 1px solid white;
    float: left;
    height: 54px;
    margin-top: 19px;
    margin-right: 10px;
}
.financity-top-bar-divider:before{ top: -15px; }


.financity-top-bar-divider.financity-left-margin{ margin-left: 25px; }

.financity-top-bar-divider.financity-right-margin{ margin-right: 25px; }

.financity-container.financity-no-divider .financity-top-bar-divider{ display: none; }
.ten-columns .et_pb_module{width:10%;float:left}
.nine-columns .et_pb_module{width:11.11%;float:left}
.eight-columns .et_pb_module{width:12.5%;float:left}
.seven-columns .et_pb_module{width:14.28%;float:left}
.six-columns .et_pb_module{width:16.66%;float:left}
.five-columns .et_pb_module{width:20%;float:left}
.four-columns .et_pb_module{width:25%;float:left}
.three-columns .et_pb_module{width:33.3%;float:left}
.et_pb_slider.et_pb_module .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_content{font-family:'Lato',Helvetica,Arial,Lucida,sans-serif!important;font-weight:700!important;font-size:38px!important;line-height:42px!important}
.et_pb_slider.et_pb_module .et_pb_slide_1.et_pb_slide .et_pb_slide_description .et_pb_slide_content{font-family:'Lato',Helvetica,Arial,Lucida,sans-serif!important;font-weight:700!important;font-size:38px!important;line-height:42px!important}



#contents_right {
width: 240px;
float: right; 
display: block;
padding-bottom: 10px;
}

#contents_right li {
width: 240px;
height: 70px;
margin-bottom:10px;
}

#contents_right:after {
clear: both;
content: "";
display: block;
height: 0;
visibility: hidden;
}

#contents_right li. {
width: 190px;
height: 55px;
}

    header.top .mini-menu li.menu-item-408 a {
      font-size: 1.67em;
      padding-top: 0;
      padding-bottom: 0; }

    header.top .mini-menu li.menu-item-409 a {
      border: 4px solid #00425c;
      padding: 0.4em 1.5em; }

      header.top .mini-menu li.menu-item-409 a:hover {
        color: #fff;
        background-color: #00425c; }
#search{position:fixed;bottom:0;left:0;height:30px;width:100%;background:0 0;z-index:1}
#search .centerFloat{margin:0 auto;width:525px;height:30px;padding-right:20px}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.footer-sidebar .widget li{
	border-top: 1px dashed #165080;
}

.footer-sidebar .widget li a{
	color: #72acdc;
}
.search-index-page .top-bar .main-navigation .green a{color:#65ad19;}
.search-index-page .top-bar .main-navigation .green a:hover{color:#d63600;}
.modal-footer.download a.green{background:#89ad19 none repeat scroll 0 0;border:1px solid #9fc726;}
.library-info-box-footer a.green{background:#89ad19 none repeat scroll 0 0;border:1px solid #9fc726;}
.torrent-work.green .torrent-work-heading{background-color:#d1e1a0;border-color:#90a64b;}
.torrent-work.green .torrent-work-heading h2{color:#57691d;}
.torrent-work.green .torrent-work-detail{border-top:5px solid #90a64b;}
blockquote.green header{color:#57691d;background-color:#d1e1a0;border-color:#90a64b;}
blockquote.green .blockquote-content{border-top:5px solid #90a64b;}

    .block_info.home.group .shadow_ie {
      display: none; }


.main_form_navigation {
	overflow: hidden;
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}
.mb-0{margin-bottom:0!important}
#footer-bottom .et-social-icon a{font-size:19px}
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}


div#viewport {
  padding-top: 78px;
}

body.single-videos div#viewport {
  padding-top: 0;
}

  .header-panel .logo{float:none; padding-bottom:15px;}

.theauthor, .thetime { font-size: 12px }
#logo-wrap{float:left;margin:10px 0;-webkit-font-smoothing:antialiased}



#logo {
	width: 250px;
}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}

	.addvertise {
		margin-top: 30px;
	}

.innerwidth {max-width: 1020px; margin: 0 auto; padding: 45px 20px;}

.innerwidth.pb20 { padding-bottom: 20px; }
